#desc-halfbg-text-img-text-2 .bg {
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: auto;
    opacity: 0.2;
}#desc-text-4 .bg {
    background-image: url('../images/remont-orsk-59.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity: 0.25;
}#desc-text-img-7 .bg-wrap {
    background-color: #222;
}
#action-text .bg {
    background-image: url('../images/remont-orsk-60.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity: 0.15;
}
